macOS Sierra finalement de retour dans le Mac App Store

Stéphane Moussie |

À la suite de la sortie de macOS High Sierra, son prédécesseur avait été retiré du Mac App Store, empêchant de le retélécharger si besoin. Finalement, Sierra est de retour dans la boutique.

Cliquer pour agrandir

Vous pouvez accéder à sa fiche et le (re)télécharger en suivant ce lien. Ce peut être utile pour revenir en arrière si votre passage à High Sierra n’a pas été concluant. Vous pouvez aussi en profiter pour créer une clé d’installation de Sierra si vous ne l’aviez pas déjà fait.

Attention, comme Apple l’indique dans une fiche technique, Sierra n’apparaîtra pas dans votre liste d’achats du Mac App Store (il est listé uniquement pendant le téléchargement, mais disparaît ensuite). Pensez donc à conserver l’installeur si Apple venait un jour à le retirer définitivement du Mac App Store.


avatar Moonwalker | 

Bien.

avatar r e m y | 

Je n'ai toujours pas compris pourquoi Apple ne le liste pas dans les Achats alors que les versions précédentes y sont bien toujours affichées...

avatar Link1993 | 

@r e m y

Même remarque... :/

avatar mat 1696 | 

@r e m y

C'est con, mais l'explication qu'on a eu sur les forums Appleseed à l'époque, c'est que c'est un changement dans les OS qui ne sont maintenant plus liées aux Apple ID directement mais à chaque machine, en gros.

Après je comprend quand même pas pourquoi ils ne pourraient pas le laisser dans "Achats" ?

avatar r e m y | 

@mat 1696

Ah oui! donc ils ne savent plus quel AppleID l'a telechargé ou pas... donc effectivement pas possible de le mettre dans les Achats.
Il faudrait dans l'onglet Achat une catégorie particulière des applications téléchargées par le Mac avec lequel on se connecte (on trouverait dans cette catégorie, outre MacOS, les Pages, Numbers, Keynote, iMovie, garageBand....)

Là où j'ai du mal à croire l'explication à 100% c'est que sur mon MacBookPro de fin 2008 (sous ElCapitan car incompatible Sierra), je trouve macOS Sierra dans les Achats (ce qui ne sert à rien car je ne peux pas le télécharger sur ce Mac), ce qui montre bien qu'Apple a enregistré que cet OS a ete telechargé avec mon AppleID, depuis un autre Mac.

avatar mat 1696 | 

@r e m y

Tu es sûr que ce n'est pas la GM ? Car moi j'ai uniquement la GM de Sierra de visible ?

Et après, soit leur explication est totalement mensongère, soit il a fallu un peu de rodage pour implémenter ce changement à la sortie de Sierra, et tu as peut-être juste obtenu une version qui se liait à ton AppleID, ça me paraît quand même plus plausible (si tu l'as téléchargé rapidement après sa disponibilité).

Dans tous les cas, je ne comprends pas trop ce changement (si ce n'est qu'on peut maintenant le télécharger sans AppleID, ce qui n'était peut-être pas possible avant - et j'en suis même pas sûr - mais je pense que personne n'a un Mac sans AppleID), je trouve qu'avant c'était plus simple et intuitif...

Mais le mieux serait encore de laisser les anciens systèmes sur le store, en masqué et accessible uniquement via un mot clé dans le moteur de recherche (ex: "macOS Sierra renverrait en premier High Sierra, le dernier système, puis en-dessous avec un message explicatif Sierra)

avatar C1rc3@0rc | 

«C'est con, mais l'explication qu'on a eu sur les forums Appleseed à l'époque, c'est que c'est un changement dans les OS qui ne sont maintenant plus liées aux Apple ID directement mais à chaque machine, en gros.»

Si c'est vrai c'est tres inquietant car cela veut dire que l'achat ne depend pas de l'acheteur et de son compte, mais de ce qu'Apple decide qui doit etre accessible selon le moyen d'accés au compte...

Dans une certaine mesure je comprend cette pratique, ça permet d'eviter que l'on charge une application, le cas présent une version d'un OS, qu'on pourrait ensuite installer sur une machine non prévue, comme un hackintosh par exemple.
Le hic c'est que si ça se generalise on va perdre le moyen d'acheter des applications pour des appareils anciens, comme c'est le cas deja sur iOS, je prends un exemple:

j'ai un iPhone 5, beaucoup d'app ont ete mise a jours pour les machines 64bit, que n'est pas cet iPhone. Et comme l'app store ne presente que la derniere version de l'app, a partir de l'iPhone 5 il est impossible d'acheter et telecharger l'application. Si on passe pas iTunes, on achete avec son AppleID, sans limites concernant le materiel, et une fois l'app telecharger sur iTunes, l'achat apparait dans les achats techerageable sur l'iPhone, et a ce moment lorsqu'on lance le telechargement, c'est l'ancienne version qui est proposée, celle compatible avec l'iPhone 5!!!

Sans cette possibilité, cela veut dire qu'une machine delarée non supportée ne permet plus d'obtenir de soft, meme si des versions compatibles de ces softs sont disponibles sur les store...
Et donc l'explication donnée ici, revient a generaliser cette forme d'obsolescence programmée et controlée.

Apres, le retour même partiel et temporaire de MacOS Sierra sur le Mac app store a au moins le merite de montrer qu'Apple ecoute au moins un peu les critiques massives de ses clients et donne raison a ces critiques.
Autrement dit Apple peut revenir sur des decisions absurdes ou injustes a condition que la masse des clients mecontents se manifeste. Donc aux journalistes, bloggueurs, commentateurs, "prescripteurs", administrateurs,... d'expliquer et interpeller les utilisateurs sur les consequences des decisions d'Apple, avant qu'il ne soit trop tard!

avatar Bigdidou | 

@C1rc3@0rc

« Si c'est vrai c'est tres inquietant »

Inquiétant ? Mais vrai ou pas, si ça concerne Apple, c’est forcément au moins épouvantable.

Affolant
Paniquant
Persécutant
Louche
Effrayant
Inquiétant
Sinistre
Dramatique
Oppressant
Opprimant
Monstrueux
Effroyable
Diabolique

« Et comme l'app store ne presente que la derniere version de l'app, a partir de l'iPhone 5 il est impossible d'acheter et telecharger l'application »
« Sans cette possibilité, cela veut dire qu'une machine delarée non supportée ne permet plus d'obtenir de soft, »
Sauf qu’il est question des OS, pas des applications.
Qui peut penser qu’Apple va lier les applications aux appareils ?
Ah oui, c’est vrai, il faut que ce soit cauchemardesque.

avatar C1rc3@0rc | 

@Bigdidou

«Qui peut penser qu’Apple va lier les applications aux appareils ?»
Avant de commenter, commences par lire et essayer de comprendre, ça t’évitera d’écrire des imbécilités.

@mat 1696 a ecrtit: «C'est con, mais l'explication qu'on a eu sur les forums Appleseed à l'époque, c'est que c'est un changement dans les OS qui ne sont maintenant plus liées aux Apple ID directement mais à chaque machine, en gros.»

Auquel je commence par répondre par un conditionnel et j'argumente par rapport a ce qui a deja lieu comme pratiques du coté iOS. Tu te souviens qu'Apple a retiré la fonction de gestion d'app d'iTunes, avant d'etre contrainte sous la pression des utilisateurs de remettre en telechargement la precedente version - pour le coup mise a jour pour gérer les derniers iDevices annoncés !!!

On est bien dans le cas d'une liaison a l'appareil et non au compte utilisateur par ces methodes insidieuses. Et la Apple cote Mac commence a prendre la voie iOS en retirant les precedentes versions de MacOS de la liste des achats,alors que ces versions sont toujours supportées!!! Tu commences a comprendre ou tu preferes faire l'autruche?

Apres, si tu ne supportes par l'idee qu'Apple et ses methodes puissent etre mise au jour, critiquées et contestées, argument a l'appui, il faut arrêter de lire les forum et te passer en boucle les pub Apple.

avatar Bigdidou | 

@C1rc3@0rc

Rien compris.
Je retourne faire l’autruche.
Tu devrais sincèrement passer à autre chose, l’existence même d’Apple a l’aire de te rendre malade.
Nous, les utilisateurs, on va bien, tu sais.

avatar DarthThauron | 

@Bigdidou

C'est une prétention de dire que les utilisateurs vont bien... Pas tous en tout cas ; te sentir obligé d'intervenir pour le dire prouve le contraire... Le fait que ça gueule beaucoup depuis un moment sur les forums est plutôt la preuve qu'il y a de la déception dans l'air...

avatar C1rc3@0rc | 

@Bigdidou

«Rien compris.»
Mais cette prise de conscience ne t’empêche pas de commenter...

«Tu devrais sincèrement passer à autre chose, l’existence même d’Apple a l’aire de te rendre malade.»

Décidément tu ne comprends effectivement rien et surtout pas ce que tu pourrais lire avant de commenter.

Voir la décadence d'Apple qui se Micsorsoftise chaque jour un peu plus, la déliquescence de MacOS, l'indigence des "nouvelles" machines depuis 2012, me dire que je vais devoir après 20 ans de Mac, comme développeur, administrateur, utilisateur, prescripteur, chercheur,... ne plus avoir d'alternative a Windows et devoir dire a un etudiant ou une relation qui me demande quel Mac acheter qu'il a besoin d'un Lenovo pour son travail, oui ça me rend malade. Heureusement, il reste Linux, mais c'est pas encore utilisable partout a la place du Mac, et trop souvent, y a que Windows...

avatar Alberto8 | 

Je suis sur H.S beta ... en croyant que ça réglerait mes problèmes ... ?

Comment je fais pour revenir en arrière, J’ai juste besoin de télécharger sierra ? Si quelqu’un pouvait me dire que je ne fasse pas de bêtises merci ?.

avatar r e m y | 

@Alberto8

Tu ne peux pas installer Sierra par dessus HighSierra.
Il faudrait tout reformatter et ensuite réinstaller Sierra en partant de zéro ce qui nécessite ensuite de réinstaller les logiciels et ses donnees...

avatar Alberto8 | 

@r e m y

D’accord... si j’ai une sauvegarde time machine ça devrait remettre toutes mes données ? Merci pour la réponse?

avatar r e m y | 

certaines données ont été mises à jour pour HifgSierra (bibliothèque de Photos, base de données de Mail...) et ne seront plus compatibles avec Sierra.
IL faudra aller récupérer dans la sauvegarde une version de ces données datant d'avant le passage à HighSierra (donc anciennes ou incomplètes)

avatar C1rc3@0rc | 

@Alberto8

Tu n'as qu'une possibilité en esperant que tu n'as pas une machine a SSD dont le firmare a ete mis a jour (et dans ce cas je crains que tu sois coincé):
- reformater le disque
- faire une reinstallation complete de Sierra
- importer les donnees depuis la sauvegarde Timemachine, mais uniquement celle faite avant le passage a High Sierra.

Comme dit justement r e m y, si ta sauvegarde Timemachine a ete mise a jours apres le passage a high sierra, tu ne pourras recuperer que les données, pas les fichiers systemes, preferences, licence d'activation, etc...

pour rappel, ne jamais migrer sur une version de MacOS sans faire un backup "bootable" (donc avec Carbon copy cloner ou similaire) et jamais avant la 5eme ou 6eme version de MacOS (pour High Sierra ce sera la version 10.13.6)
Et ne jamais installer une version dite beta, a moins d'etre un beta testeur...

avatar Alberto8 | 

@C1rc3@0rc

Merci beaucoup pour votre réponse c’est exactement ce que chercher comme réponse !

Je suis sur fusion drive....ouf .... mais je crois que je vais attendre les prochaines versions de H.S et peut-être même le passage par la même occasion au nouveau système de fichier AFPS , qui n’est pas présent sur les fusions drive, et c’est justement pour cette raison que je suis passer a H.S ! En espérant que ça règlera mes problèmes un comble !

avatar r e m y | 

@Alberto8

Pour régler ses problèmes, on n'installe pas une nouvelle version du système (encore moins une version bêta), on va décrire ses problèmes sur les Forums MacG pour obtenir soit de l'aide pour les résoudre, soit confirmation que c'est un bug dont il va falloir attendre la résolution.

avatar C1rc3@0rc | 

@ Alberto8

«et peut-être même le passage par la même occasion au nouveau système de fichier AFPS , qui n’est pas présent sur les fusions drive, et c’est justement pour cette raison que je suis passer a H.S ! En espérant que ça règlera mes problèmes un comble !»

Si AFPS n'est pas present pour les Fusion Drive c'est parce que AFPS pose des problemes avec les Fusion Drive - et les disques mecaniques en general il semble. Donc si Apple a retiré une fonction dangereuse, c'est pour une bonne raison.

Quel interet de passer a High Sierra et plus encore a AFPS?
Aujourd'hui, les seuls qui ont besoin d'installer High Sierra ce sont les developpeurs... Pour le reste de la population c'est un danger et ça n'apporte strictement rien de nécessaire au quotidien.

Quant a AFPS, c'est totalement absurde d'en faire un argument de passage a High Sierra. 99% des utilisateurs ignorent meme ce qu'est un FS, ils ignorent quels FS gèrent les fichiers qu'ils traitent... c'est vraiment un truc de specialistes, d'ingenieur en informatique... Le seul moment ou ils sont en relation directe a le FS c'est quand ils essayent de mettre des données sur une cle USB formaté pour Windows en NTFS...
AFPS sera interressant dans 2 -3 ans, pour l'instant c'est plus une horrible beta qu'autre chose.

Si ce qui t'interresse avec APFS c'est les fonction de securité, la seule vraie securité c'est de faire des backup regulier et d'archiver ses fichiers importants.

Et le moment de migrer sur une version suivante de MacOS, c'est quand la precedente n'est plus supportée, cad que les failles ne seront plus patchés, et que l'integralité des soft que tu utilises sont certifiés compatibles avec MacOS...

avatar MarcMame | 

@Alberto8

"Je suis sur H.S beta ... en croyant que ça réglerait mes problèmes ... ? "
---------
Le terme "beta" ne t'a pas mis la puce à l'oreille ?

avatar Enneric2 | 

Si je comprend bien, il faut éviter d'installer High Sierra pour le moment?

avatar DDivo | 

Oui c'est ça :
- iOS11 = catastrophe de bugs et ergonomie douteuse
- macOS HS = manifestement pas terminé
Mon jugement est sévère, c'est la 1ère fois ! mais Apple n'a pas sorti un bon cru cette année, ce n'est pas digne de la marque et de leur savoir faire ??

avatar spm2 | 

IOS 11 sur iPhone SE et iPad Air 2 depuis 48h en “Clean Install” et ça fonctionne super bien: fluide, rapide, nouveautés intéressantes... Rien à dire pour le moment bien au contraire ! Je ferais une mise à jour de mon commentaire d'ici quelques jours si ce n'est plus le cas !??

Par contre, pour Mac OS HighSierra je n'ai pas encore franchi le pas.

Mon iMac 27" de 2010 et mon MacBook Pro de 2015 tournent à merveille sous Sierra 10.12.6 , alors je ne suis pas pressé! Je pense attendre un mois ou deux et quelques correctifs! ??

avatar occam | 

@Enneric2

"il faut éviter d'installer High Sierra pour le moment?"

Non, pourquoi ?
Vous vous vous servez de votre Mac pour travailler, sérieusement ?
Alors là, effectivement, vaut mieux pas ?...

Ou, comme l'écrit un de mes fournisseurs d'équipement de laboratoire :
« Our software is not certified for macOS High Sierra. It will not be, unless and until High Sierra becomes reasonably stable and tolerably bug-free. If and when. »

IF AND WHEN...

avatar Vaudan | 

@Enneric2

Sur un iMac 2012 mes jeux steam sont morts avec la mise à jour. Plus rien ne va sans plan rages intempestifs ou bugs graphiques énormes. Après pour la bureautique usuelle çà ne change pas grand chose. Ah oui impossible d’installer boot camp aussi.

avatar C1rc3@0rc | 

@Enneric2

«Si je comprend bien, il faut éviter d'installer High Sierra pour le moment?»

Absolument!

Et en regle generale il ne faut jamais installer une nouvelle version de Mac OS avant la 6eme revision (El Capitan 10.11.5, Sierra 10.12.6, high Sierra10.13.6) et que la stabilité ait ete confirmé par les essuyeurs de platre.

Il faut comprendre une chose avec Apple et ses OS:
Apple fait tester ses OS a ses utilisateurs avec des versions beta. Une version beta est une version non terminée, ou l'editeur sait qu'il y a des bug, des dysfonctions, des manques,... Ce n'est pas une version fonctionnelle et encore moins utilisable pour une machine qu'on utilise au quotidien.

En regle general, un beta-testeur dispose au moins d'un clone "bootable" de sa precedente installation et s'il est un peu -pas totalement fou- il va tester la beta sur une machine dediée. Et un beta testeur s'engage a faire des rapports de bug et de fonctionnalités regulierement a Apple et a fournir a Apple toutes les donnees sur son ordinateurs qui embarque la version beta (que si se fait automatiquement avec les rapports que MacOS envoi automatiquement a Apple)

Le probleme c'est qu'Apple, probablement par manque de temps et de moyens, sort des versions dites "commerciales" de ses OS qui sont en fait toujours au niveau de versions beta et il faut attendre maintenant 6 versions apres la première censée être de niveau commerciale pour avoir un OS utilisable en production et quotidiennement.

Il y a une forte demande des utilisateurs qui ont un usage productif de leurs machines: avoir droit a des versions LTS des OS.
Une version LTS (Long Time Support) est l'opposée d'une version beta, c'est une version stable d'un OS qui est garantie recevoir des mise a jour de securité pendant plusieurs annees et qui ne recevra pas de modification (ou ajout de fonctionnalité). Une version LTS a au minimum entre 3 et 5 ans d’existence.
Et il est necessaire que les utilisateurs gueulent aupres d'Apple pour obtenir ce "privilege" qui est necessaire pour un usage productif, meme sans parler d'usage professionnel.

avatar byte_order | 

> Le probleme c'est qu'Apple, probablement par manque de temps et de moyens

C'est l'explication la plus rationnelle.
^_^

avatar C1rc3@0rc | 

@byte_order

On dit que le temps c'est de l'argent,... mais l'argent permet rarement d'acheter du temps... Apple a beau etre multimilliardaire, s'il n'y a pas assez de personne competentes pour ecrire les OS, et qu'il n'y a pas assez de temps pour raisonnablement sortir des versions a peu pres stables, c'est pas l'argent en banque qui va compenser ça....

Apres, j'ai bien pensé a d'autres explications (une déstabilisation subatomique liee au passage du Tardis, tentant d’échapper aux Dalek, dans l'espace-temps de la conception des OS...), mais le principe du rasoir me parait toujours préférable.

avatar Shralldam | 

@C1rc3@0rc

Sauf que tous les OS d'Apple ont toujours eu certains soucis lors de leur sortie. Il y a des facteurs qu'il est difficile de reproduire pendant un beta test. Beaucoup de gens installent les betas mais ne font aucun retour sur leur expérience. À partir du jour de la sortie officielle, l'OS se retrouve d'un coup installé à une échelle bien plus large, ce qui multiplie les probabilités de rencontrer des problèmes : il y aura toujours une configuration un peu exotique ou un contexte d'utilisation précis qui n'aura pas été anticipé.

Je pense que ces problèmes sont inévitables. Supposer qu'Apple bâcle d'office son travail (parce qu'Apple est responsable de tous les maux de la Terre), c'est un peu court. De toute façon, ça fait des LUSTRES qu'on recommande aux gens de ne pas installer un nouvel OS sur une machine de production tant que celui-ci n'est pas déclaré totalement stable (et officiellement supporté par les éditeurs de logiciels tiers).

avatar DarthThauron | 

@Shralldam

Apple a bien retardé les dates de sorties de Mac OS X quand cela n'était pas tenable. Aujourd'hui la politique d'une version par an est un désastre. Seuls les babas idiots refusent de le voir.

avatar Shralldam | 

@DarthThauron

Je pense que les babas idiots (merci pour ce qualificatif ceci dit en passant) sont ceux qui scénarisent à l’excès les circonstances dans lesquelles les logiciels sont développés et diffusés. Plutôt que de prêter à tout bout de champ de noirs desseins aux éditeurs — ici Apple — il serait de bon ton de retrouver un peu de neutralité et cesser d’imaginer n’importe quoi. À en lire certains commentaires, on croirait presque que leurs auteurs sont des agents infiltrés qui détiennent la vérité absolue sur les intentions de l’entreprise.

Je me répète : cela fait très longtemps que les nouvelles versions sont déconseillées pendant les premiers mois après leur sortie. Parce qu’il reste toujours des bugs non résolus à temps ou non détectés pendant la beta, mais aussi parce que certains éditeurs majeurs ne sont pas forcément à jour. Rien de neuf. Et la plupart des éditeurs conçoivent désormais leurs logiciels comme un chantier en perpétuelle évolution : on est très loin de l’époque où une version 1.0 restait telle quelle pendant de longs mois. Ce n’est pas un problème spécifique à Apple, c’est toute l’industrie de l’informatique qui a changé et qui s’est adaptée à d’autres modes de fonctionnement. Microsoft a d’ailleurs fait le choix de ne pas sortir de Windows 11 : de grosses mises à jour sortent périodiquement, mais plus de sorties en grande fanfare.

Et en ce qui concerne le rythme des sorties, vu la gratuité de macOS, Apple n’a plus besoin d’attirer l’utilisateur avec des fonctions phares pour le pousser à l’achat. J’ai plutôt l’impression que le cahier des charges s’est réduit et dans ce contexte, une sortie par an n’est pas impossible, au contraire. Parfois, certaines versions posent plus de problèmes que d’autres lors du jour J, ça arrive. Mais rien à faire. Les gens persistent à croire que tout est toujours pire aujourd’hui qu’autrefois.

Ce qui a surtout changé, c’est la masse d’utilisateurs et surtout le développement des moyens de communication modernes : sans les réseaux sociaux et les forums, entendrait-on autant de gens se plaindre ? Le fait est qu’ils le faisaient déjà, mais à moindre échelle et sur d’autres canaux. Aujourd’hui, tout est amplifié : un téléphone explose et c’est l’entièreté de la gamme qui est qualifiée de défectueuse. C’est d’autant plus vrai lorsqu’il s’agit de produits qui déchaînent les passions. Je ne vois pas le même phénomène de machinchose-gate avec les machines à café et les sèche-linges.

avatar Jeanlucesi | 

Sur MBP mi 2012 high Sierra fonctionne très bien.

avatar occam | 

Ça s'en va et ça revient,
C'est fait de tout petits riens,
Ça s'installe, ça s'efface et ça revient, ça se retient
Comme une version ordinaire...

avatar C1rc3@0rc | 

@occam

LTS ça sonne moins bien qu'ordinaire, mais c'est tellement plus explicite ;)
Ce serait bien aussi que ce qui revienne, sur le store, c'est la version achetable de MacOS server de Sierra et el Capitan, parce que si la LTS est nécessaire, une version serveur qui accepte au moins 3 versions de l'OS c'est impératif.

avatar occam | 

@C1rc3@0rc

"si la LTS est nécessaire, une version serveur qui accepte au moins 3 versions de l'OS c'est impératif"

LTS ? Version serveur qui accepte 3 versions de macOS ?
De la part d'Apple ?
Quand le prix d'une action sera à nouveau de $2.75/pce, ou quand les forces du FLI (Front de Libération de l'Informatique) auront occupé Cupertino. Pas avant.

avatar Pepoto | 

Pour créer un disque/clé bootable, je recommande ardemment Disk Creator que je viens de découvrir !
https://macdaddy.io/install-disk-creator/

avatar Jeamy | 

Merci pour l'aide, je vais sauvegarder tous mes OS

avatar C1rc3@0rc | 

Ou la reference, Carbon Copy Cloner
Il y a aussi les generalistes comme l'excellent Disk drill Pro ou le tres serieux Techtool Pro

L'important c'est de faire un backup "bootable", c'est a dire, un sur un disque qui peut servir de disque de démarrage... C'est la meilleure et souvent la seule solution pour recuperer des donnees d'un disque qui a un probleme.

avatar ludobubner | 

Pour ma part, "clean install" puis installation de macOS high Sierra. Tout s'est bien passé. Pas de soucis.

Je me sers de mon MacBook Pro (fin 2011 avec SSD et 16 gibs de Ram) tous les jours au boulot. Pas de problème. Fluid et super réactif

avatar r e m y | 

J'ai beau chercher, je ne trouve pas Sierra sur l'appStore....
Serait-il déjà reparti?

Ah non... il est bien là mais on ne le trouve qu'en suivant le lien figurant dans la News.
La recherche directe dans l'appStore ne donne pas de résultat.

avatar Rom 1 | 

C'est un peu un aveu de manque de fiabilité de High Sierra... Bon courage pour les courageux qui reformateront leur DD pour retourner sur Sierra. Perso je suis toujours dessus et j'attends la première mise à jour de High Sierra, la 10.13.1 pour voir si j'y passe à ce moment-là ou s'il faut encore attendre la 10.13.2...

avatar Tom.P | 

Sierra n’apparaît pas dans la liste d’achat car tout comme High Sierra ces logiciel ne sont pas liés à un identifiant.
L’avantage c’est que si vous avez besoin d’effacer, réinstaller ou autre, plus besoin de revenir au logiciel d’origine comme c’était le cas auparavant. Vous arrivez proprement sur la dernière version en date compatible avec votre Mac.

Voilà voilà :)

avatar Kenny31i | 

Merci pour cet article et pour le lien de téléchargement.

Par contre, comment l'avez-vous obtenu ? Car il ne semble pas mentionné danss le lien cité : https://itunes.apple.com/fr/app/macos-sierra/id1127487414?mt=12&ign-mpt=uo%3D4&uo=4&at=11lvtR

(histoire de pouvoir récupérer les version ultérieur tout seul ^^)

avatar DDivo | 

C'est quelle version de l'installeur SVP ? macOS 10.12.6 => OK, mais la "version fichier" => 12.6.03 ??

avatar DarthThauron | 

Moi je suis sur une version très LTS de Mac OS X... l'ultime version pour moi est 10.9 et je m'arrête là en ce qui concerne le mac... et iOS 10 est la dernière pour moi en ibidules... Clap de fin !
Hello GNU Linux...

avatar MarcMame | 

@DarthThauron

"Hello GNU Linux..."
--------
Bon voyage ! ??

avatar BitNic | 

Je viens de faire un test d'install avec cette version 10.12.6.03 car je n'avais en sauvegarde que l'installateur de la précédente 10.12.5.03.
Pas de problème, il faut juste faire attention de ne pas accepter la Màj d'iTunes qui vous bascule alors sur la version 12.7 et c'est alors la merde pour revenir en 12.6. Pour des raisons perso, je préfère resté en 12.6.3.

avatar Jeanlucesi | 

Toujours télécharger la version précédente avant d'installer la suivante.

avatar Jefra | 

Est-ce que j'arrive trop tard pour re-télécharger Sierra sereinement ? La page et le lien sont toujours bien là dans le mas, mais plantage systématique du téléchargement...

CONNEXION UTILISATEUR